@charset "UTF-8";
/* CSS Document */
/* NAVIGATION */

body {
font-family:Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight:normal;
color: #ffffff;
background:#232323;
padding:0px;
margin:0px;
}
.bold {
	font-weight:bold;
	}
.clear{
	clear:both;
	}
/* General Styles */
h1, h2, h3 {
	margin-top: 10px;
	margin-bottom: 10px;
}
a {
	color: #fff;
	text-decoration: none;
}
a:hover, a:focus{
	color:#660000;
	text-decoration:none;
	}
.create:before {
	content: url(../images/pdf-icon2.png);
	padding-right:8px;
}
.create:before:hover {
	content: url(../images/pdf-icon.png);
	padding-right:8px;
}
h2{
	font-size:16px;
	text-transform:lowercase;
		}
.bottom-border{
	border-bottom:#999 dotted 1px;
	}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:100;
	}
.page-title{
	font-family:Arial, Helvetica, sans-serif;
	color:#a5a5a5;
	font-size:18px;
	text-transform:lowercase;
	}
.page-sub-title{
	font-family:Arial, Helvetica, sans-serif;
	color:#a5a5a5;
	font-size:18px;
	text-transform:lowercase;
	}
.description{
	font-family:Arial, Helvetica, sans-serif;
	color:#a5a5a5;
	font-size:16px;
	text-transform:inherit;
	line-height:22px;
	}
	.description span{
		color:#fff;
		font-size:14px;
	
	}
.top-margin{
	margin-top:10px;
	}
.divader {
	border-top: 1px solid #000;
	border-bottom: 1px solid rgba(48, 48, 48, 1.0);;
}
.navbar-inverse {
background-color: #000000;
border-color: #000000;
}

.navbar-inverse .navbar-nav > li > a {
color: #ffffff;
text-transform:lowercase;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
} 

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
color: #660000;
background-color: transparent;
font-weight:normal;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
color: #660000;
background-color: #080808;
font-weight:bold;
}

.navbar-collapse {
max-height: 340px;
padding-right: 0px;
padding-left: 0px;
box-shadow: none;
overflow: hidden;
}

.navbar-brand {
float: left;
padding: 0px 0px;
font-size: 18px;
line-height: 20px;
}

header {
background: #000;
padding: 40px 0px 80px;
}
.navbar-toggle {
margin-right: 0px;
margin-top: 20px;
}

.nav{
	margin-top: 20px;
	}
.home_slider{
	
	overflow:hidden;
	margin:0 auto;
	padding:0px;
	}
#wrapper{
	background: #232323;
	overflow:hidden;
	}
	
/* Projects Page */
.demo-3 .elastislide-horizontal {
	background-color: #313131;
}
.demo-3 .elastislide-wrapper nav span {
	background-color: #313131;
}
.main {
	max-width: 1462px;
	margin: 0 auto;
}
.demo-3 {
	background: #313131;
}
.elastislide-wrapper {
	box-shadow: 0px 0px 0px rgba(0,0,0,0);
}
/* Projects Page Navigation */
.project-nav ul{
	list-style-type:none;
	margin:0;
	padding:0;
	}
.project-nav li{
	display:inline;
	text-transform: uppercase;
	font-size: 10px;
	color: #7d7d7d;
	}
	.project-nav li a{
	text-transform: uppercase;
	color: #7d7d7d;
	font-size: 10px;
	}

/* About Page */
.page-header {
	border-bottom: none;
}
.img-thumbnail {
	background-color: #000;
	border: 1px solid #1d1d1d;
}
.img-thumbnail.about {
	margin:10px 0;
}
.img-thumbnail.lbp_logo{
	background-color: #232323;
	border: none;
	}
p.darren {
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:24px;
	text-transform:capitalize;
	font-weight:bold;
	}
	span.architect {
	font-family:Arial, Helvetica, sans-serif;
	color:#660000;
	font-size:48px;
	text-transform:lowercase;
	font-weight:normal;
	padding: 0px;
	margin: 0px;
	line-height: 0px;
		}
.bold span{
	font-weight:normal !important;
	font-style:italic;
	}
p.qual {
	margin-left:10px;
	line-height: 16px;
	font-size:12px;
	}
	p.qual span{
	text-transform:uppercase;
	color:#a5a5a5;
	font-style:italic;
	font-size:12px;
	}
	.following{
		font-style:italic;
		}
/* Contact Page*/
p.contact{
	font-size:16px;
	line-height:18px;
	}	
p.contact span{
	text-transform:uppercase;
	color:#a5a5a5;
	font-style:italic;
	font-size:12px;
	}	
@media (min-width: 768px){
p.darren {
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:18px;
	text-transform:capitalize;
	font-weight:bold;
	}
	span.architect {
	font-family:Arial, Helvetica, sans-serif;
	color:#660000;
	font-size:42px;
	text-transform:lowercase;
	padding: 0px;
	margin: 0px;
	line-height: 25px;
	font-weight: 100 !important;
		}
		}
